#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-connection
version:              0.3.1
visibility:           public
id:                   crypton-connection-0.3.1-4S44HVFmkWZ7QbmZXhJQg0
key:                  crypton-connection-0.3.1-4S44HVFmkWZ7QbmZXhJQg0
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  c90b360a2a916d35acca5073baf5abdf
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-connection
hs-libraries:         HScrypton-connection-0.3.1-4S44HVFmkWZ7QbmZXhJQg0
depends:
    base-4.15.1.0 basement-0.0.16-Klm23hGhb6c6Td2Q8VURcD
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-x509-1.7.6-FKDle6vcmAi8HDLrboJuXG
    crypton-x509-store-1.6.9-KEWQ3oc5BCnBNJByOFeRN0
    crypton-x509-system-1.6.7-9KFmNfuHkuj3CtDNGCN5mk
    crypton-x509-validation-1.6.12-IK2fGlCe2Ph34I6lH5lXrJ
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.4.0-23ur646Pq0yGXZtPd0ysVN
    socks-0.6.1-BwMqTeUJkIbPGPLQXX6Ne tls-1.8.0-rKNXEaaD1855Ue3mGzXZN

haddock-interfaces:
    /usr/share/doc/haskell-crypton-connection/html/crypton-connection.haddock

haddock-html:         /usr/share/doc/haskell-crypton-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

